How to install libfilesystem-ruby on Debian 9 (Stretch)